---
escalations:
  U12345ABC:
    -
      targets:
      - U67890DEF
      escalate_after_seconds: 300
    -
      targets:
      - U09876GHI
      - U54321JKL
    -
      targets:
      - U13579MNO
      escalate_after_seconds: 120
    -
      targets:
      - U24680PQR
